<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui" 
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="default.css"/>
        <h:outputStylesheet library="css" name="cssLayout.css"/>

        <title>Acadêmico</title>  
    </h:head> 

    <h:body>

        <h:form prependId="false">
            <p:ajaxStatus onstart="PF('statusDialog').show()" onsuccess="PF('statusDialog').hide()" />

            <p:dialog widgetVar="statusDialog" modal="true" draggable="false" closable="false" resizable="false" showHeader="false">
                <p:graphicImage library="img" name="loader.gif" /> 
            </p:dialog>

            <p:menubar>
                <p:submenu label="Cadastro" icon="ui-icon-star">
                    <p:submenu label="Aluno" icon="ui-icon-contact">
                        <p:menuitem value="Novo" outcome="/Aluno/cadastro"  />
                        <p:separator />
                        <p:menuitem value="Lista" outcome="/Aluno/lista"  />
                    </p:submenu>
                    <p:submenu label="Professor" icon="ui-icon-contact">
                        <p:menuitem value="Novo" outcome="/Professor/cadastro"  />
                        <p:separator />
                        <p:menuitem value="Lista" outcome="/Professor/lista"  />
                    </p:submenu>
                </p:submenu>


                <p:menuitem value="Quit" url="http://www.primefaces.org" icon="ui-icon-close" />

                <f:facet name="options">
                    <p:inputText style="margin-right:10px" placeholder="Search"/>
                    <p:commandButton type="button" value="Logout" icon="ui-icon-extlink" />
                </f:facet>
            </p:menubar>

        </h:form>

        <div id="top" style="background-color: gold ">
            <ui:insert name="top"><center><h1>BIEN VENIDO</h1></center></ui:insert>
        </div>

        <h:form prependId="false">
            <p:growl id="growl" />
            <div style="background-color: #D20005 " id="content" class="center_content">
                <ui:insert name="content">Content</ui:insert>
            </div>
        </h:form>

        <div style="background-color:goldenrod  " id="bottom">
            <ui:insert name="bottom"><b>Todos direitos reservados - Bruno Batisti</b></ui:insert>
        </div>

    </h:body>

</html>
